import request from '@/H5Public/utils/request';
import config from '@/config/config';


function getFileUrl(params = {}, url) {
  return request(config.folderServer + url, {
    method: 'POST',
    body: params,
  });
}

export const uploadFile = (params ={}) => {
  return getFileUrl(params, '/uploadFileApi/upload');
};
